zoom-toolbar needs update Rated 5 out of 5 stars

I love this add-on. But it needs to be updated for 4.0
Also it needs to available for Thunderbird.
Please update it its usage and don't change anything else.
It works perfectly as is.

This review is for a previous version of the add-on (0.9).